A Sandcastle Documented Class Library

# ButterflowWrapper
ButterflowExitArgs Constructor

Initializes a new instance of the ButterflowWrapper
ButterflowExitArgs class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowExitArgs()

See Also

#### Reference

ButterflowWrapper
ButterflowExitArgs Class
butterflow_ui Namespace